commit ce7eda645d20cde0eca901fc770446451b2ce7f8
Author: Jonathan Wakely <jwakely@redhat.com>
Date:   Wed May 6 11:16:16 2020 +0100

    libstdc++: Replace pre-release version number in docs
    
            * doc/xml/manual/abi.xml (abi.versioning.history): Update 8.0.0 to
            8.1.0 in list of versions.
            * doc/html/*: Regenerate.

diff --git a/libstdc++-v3/ChangeLog b/libstdc++-v3/ChangeLog
index 30b1561b954..675ac448998 100644
--- a/libstdc++-v3/ChangeLog
+++ b/libstdc++-v3/ChangeLog
@@ -1,3 +1,9 @@
+2020-05-06  Jonathan Wakely  <jwakely@redhat.com>
+
+	* doc/xml/manual/abi.xml (abi.versioning.history): Update 8.0.0 to
+	8.1.0 in list of versions.
+	* doc/html/*: Regenerate.
+
 2020-05-04  Jonathan Wakely  <jwakely@redhat.com>
 
 	* doc/xml/faq.xml: Use working link for SGI STL FAQ.
